Support » Plugin: String locator » Site stuck on WordPress 4.9.9

  • I love this plugin and will not even take a chance to upgrade anything on my site until this plugin is compatible with one of the newer 5.x versions of WordPress.

    I would donate if I could to help promote it to get you to upgrade compatibility.

    Does it work with Guetenberg? I want to at least install that editor but don’t want to break anything. I suppose I’ll make a backup and try it.

    Thanks for all your hardwork, this is one of the best plugins for WordPress that I’ve ever used. Please keep it free!

    Have an idea when it will be updated next?

    Thanks again!

Viewing 1 replies (of 1 total)
  • Plugin Author Marius L. J.

    (@clorith)

    Hiya,

    The plugin isn’t affected by the WordPress 5.0 update (as it doesn’t touch on the editor interface), so it will work just like before 🙂 I’ve just not had a chance to go through and push the tested versions, I’ll try to get around to that this weekend.

    And thank you for the words of praise, it’s always good to hear that your work means something to others 🙂

Viewing 1 replies (of 1 total)
  • The topic ‘Site stuck on WordPress 4.9.9’ is closed to new replies.